CFPT - Anomalie #802

Impossible de fitlrer par promotion ouvert au niveau de la liste des étudiants dans le module Jangal

07/09/2021 03:22 PM - Admin Admin

Status: Résolu Start date: 07/09/2021
Priority: Normal Due date:

Assignee: Amsatou Diouf % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/14/2021 09:52 AM - Malick DIAGNE

- Assignee set to Mamadou Thiam

#2 - 07/15/2021 04:32 PM - Mamadou Thiam

- Status changed from Nouveau to En cours

#3 - 07/26/2021 05:50 PM - Malick DIAGNE
- Status changed from En cours to Résolu

- Assignee changed from Mamadou Thiam to Amsatou Diouf

Effectuer le test pour valider les correctifs apporter a ce bug.
